## rust-async-task 4.3.0

=== debian/changelog ===
rust-async-task (4.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump upstream version
    in provided virtual packages and autopkgtest notes

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Jul 2022 15:41:12 +0200

rust-async-task (4.2.0-2) unstable; urgency=medium

  * install examples

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jul 2022 15:13:21 +0200

rust-async-task (4.2.0-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1014236

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2022 20:58:08 +0200
