=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-task 4.3.0
 --all-targets --all-features
Features: test-name=rust-async-task:@
Depends:
 dh-cargo (>= 18),
 librust-atomic-waker-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-flaky-test-0.1+default-dev,
 librust-flume-0.10-dev,
 librust-once-cell-1+default-dev,
 librust-smol-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-task 4.3.0
 --all-targets
Features: test-name=librust-async-task-dev:default
Depends:
 dh-cargo (>= 18),
 librust-atomic-waker-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-flaky-test-0.1+default-dev,
 librust-flume-0.10-dev,
 librust-once-cell-1+default-dev,
 librust-smol-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-task 4.3.0
 --all-targets --no-default-features --features std
Features: test-name=librust-async-task-dev:std
Depends:
 dh-cargo (>= 18),
 librust-atomic-waker-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-flaky-test-0.1+default-dev,
 librust-flume-0.10-dev,
 librust-once-cell-1+default-dev,
 librust-smol-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-task 4.3.0
 --all-targets --no-default-features
Features: test-name=librust-async-task-dev:
Depends:
 dh-cargo (>= 18),
 librust-atomic-waker-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-flaky-test-0.1+default-dev,
 librust-flume-0.10-dev,
 librust-once-cell-1+default-dev,
 librust-smol-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable
