## rust-async-task 4.4.0

=== debian/changelog ===
rust-async-task (4.4.0-3) unstable; urgency=medium

  * omit testing examples for autopkgtest without feature std;
    closes: bug#1051519, thanks to Jeremy Bícha
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Sep 2023 15:43:24 +0200

rust-async-task (4.4.0-2) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1048464, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 13:04:14 +0200

rust-async-task (4.4.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patch
  * bump version for provided virtual packages and autopkgtest hints

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2023 11:25:00 +0200

rust-async-task (4.3.0-4) unstable; urgency=medium

  * check testsuite during build;
    build-depend on packages for crates
    atomic-waker easy-parallel flaky-test flume once-cell smol
  * add patch 2001
    to avoid checking tests needing crate flaky-test;
    stop build- or autopkgtest-depend on package for crate flaky-test

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 12:11:25 +0100

rust-async-task (4.3.0-3) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 17:52:57 +0100

rust-async-task (4.3.0-2) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide
    virtual un-, minor- or microversioned feature packages
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 15:33:42 +0100
