## rust-async-task 4.5.0

=== debian/changelog ===
rust-async-task (4.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch 1001 to add feature requirement to example (Closes: #1055099)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 Nov 2023 15:31:12 +0000

rust-async-task (4.5.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 2002, obsoleted by Debian package changes
  * bump project version in virtual packages and autopkgtests
  * provide and autopkgtest feature portable-atomic;
    (build-)depend on package for crate portable-atomic

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 Oct 2023 14:46:47 +0200

rust-async-task (4.4.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream,
    obsoleted by upstream changes
  * bump project version in virtual packages and autopkgtests
  * add patch 2002
    to relax dependency to match older releases of crate pin-project-lite

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Oct 2023 21:23:02 +0200

rust-async-task (4.4.0-4) unstable; urgency=medium

  * add patch cherry-picked upstream to update flume requirement;
    unfuzz patch 2001;
    bump build- and autopkgtest-dependencies for crate flume;
    closes: bug#1052490, thanks to Peter Green
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Sep 2023 09:59:59 +0200
