=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  librust-async-task-4+default-dev <!nocheck>,
  librust-atomic-waker-1+default-dev <!nocheck>,
  librust-easy-parallel-3+default-dev <!nocheck>,
- librust-flume-0.10-dev <!nocheck>,
+ librust-flume-0.11-dev <!nocheck>,
  librust-once-cell-1+default-dev <!nocheck>,
+ librust-portable-atomic-1+default-dev <!nocheck>,
  librust-smol-1+default-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
@@ -22,13 +23,15 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ librust-portable-atomic-1+default-dev,
  ${misc:Depends},
 Provides:
  librust-async-task-4+default-dev (= ${binary:Version}),
+ librust-async-task-4+portable-atomic-dev (= ${binary:Version}),
  librust-async-task-4+std-dev (= ${binary:Version}),
  librust-async-task-4-dev (= ${binary:Version}),
- librust-async-task-4.4-dev (= ${binary:Version}),
- librust-async-task-4.4.0-dev (= ${binary:Version}),
+ librust-async-task-4.5-dev (= ${binary:Version}),
+ librust-async-task-4.5.0-dev (= ${binary:Version}),
 Description: task abstraction for building executors - Rust source code
  async-task provides task abstraction for building executors.
  .
