## rust-async-task 4.7.0

=== debian/changelog ===
rust-async-task (4.7.0-3) unstable; urgency=medium

  * fix omit autopkgtest without feature std

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Feb 2024 01:23:45 +0100

rust-async-task (4.7.0-2) unstable; urgency=medium

  * omit autopkgtest without any features,
    unsupported to build without feature std
  * add patch 1001 to accept newer branch of crate smol;
    relax build- and autopkgtest-dependencies for crate smol

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Feb 2024 19:54:43 +0100

rust-async-task (4.7.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patch
  * update dh-cargo fork
  * update copyright info: update coverage
  * add patch 2002 to accept older branch of crate futures-lite
  * build- and autopkgtest-depend explicitly
    on package for crate futures-lite

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jan 2024 03:55:48 +0100
