=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  librust-atomic-waker-1+default-dev <!nocheck>,
  librust-easy-parallel-3+default-dev <!nocheck>,
  librust-flume-0.11-dev <!nocheck>,
+ librust-futures-lite-dev (<< 3) <!nocheck>,
  librust-once-cell-1+default-dev <!nocheck>,
  librust-portable-atomic-1+default-dev <!nocheck>,
- librust-smol-1+default-dev <!nocheck>,
+ librust-smol-dev (<< 3) <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.6.2
@@ -30,8 +31,8 @@
  librust-async-task-4+portable-atomic-dev (= ${binary:Version}),
  librust-async-task-4+std-dev (= ${binary:Version}),
  librust-async-task-4-dev (= ${binary:Version}),
- librust-async-task-4.5-dev (= ${binary:Version}),
- librust-async-task-4.5.0-dev (= ${binary:Version}),
+ librust-async-task-4.7-dev (= ${binary:Version}),
+ librust-async-task-4.7.0-dev (= ${binary:Version}),
 Description: task abstraction for building executors - Rust source code
  async-task provides task abstraction for building executors.
  .
