=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-task 4.7.0
 --all-targets --all-features
Features: test-name=rust-async-task-4:@
Depends:
 dh-cargo (>= 18),
 librust-async-task-4-dev,
 librust-atomic-waker-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-flume-0.11-dev,
 librust-futures-lite-dev (<< 3),
 librust-once-cell-1+default-dev,
 librust-smol-dev (<< 3),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-task 4.7.0
 --all-targets
Features: test-name=rust-async-task-4:default
Depends:
 dh-cargo (>= 18),
 librust-async-task-4+default-dev,
 librust-atomic-waker-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-flume-0.11-dev,
 librust-futures-lite-dev (<< 3),
 librust-once-cell-1+default-dev,
 librust-smol-dev (<< 3),
Restrictions: allow-stderr

# avoid testing without feature "std": required to build (not only test) spawn_local()
#Test-Command: /usr/share/cargo/bin/cargo-auto-test async-task 4.7.0
# --lib --bins --tests --benches --no-default-features --features portable-atomic
#Features: test-name=rust-async-task-4:portable-atomic
#Depends:
# dh-cargo (>= 18),
# librust-async-task-4+portable-atomic-dev,
# librust-atomic-waker-1+default-dev,
# librust-easy-parallel-3+default-dev,
# librust-flume-0.11-dev,
# librust-futures-lite-dev (<< 3),
# librust-once-cell-1+default-dev,
# librust-smol-dev (<< 3),
#Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-task 4.7.0
 --all-targets --no-default-features --features std
Features: test-name=rust-async-task-4:std
Depends:
 dh-cargo (>= 18),
 librust-async-task-4+std-dev,
 librust-atomic-waker-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-flume-0.11-dev,
 librust-futures-lite-dev (<< 3),
 librust-once-cell-1+default-dev,
 librust-smol-dev (<< 3),
Restrictions: allow-stderr

# avoid testing without feature "std": required to build (not only test) spawn_local()
# <https://bugs.debian.org/1051519>
#Test-Command: /usr/share/cargo/bin/cargo-auto-test async-task 4.7.0
# --lib --bins --tests --benches --no-default-features
#Features: test-name=rust-async-task-4:
#Depends:
# dh-cargo (>= 18),
# librust-async-task-4-dev,
# librust-atomic-waker-1+default-dev,
# librust-easy-parallel-3+default-dev,
# librust-flume-0.11-dev,
# librust-futures-lite-dev (<< 3),
# librust-once-cell-1+default-dev,
# librust-smol-dev (<< 3),
#Restrictions: allow-stderr
