## rust-async-task 4.7.1

=== debian/changelog ===
rust-async-task (4.7.1-4) unstable; urgency=medium

  * stop mention dh-cargo in long description
  * drop patch 2001_smol,
    obsoleted by Debian packaging changes;
    tighten build- and autopkgtest-dependencies for crate smol
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 13:10:24 +0100

rust-async-task (4.7.1-3) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * drop patch 2002, obsoleted by Debian package changes
  * tighten build- and autopkgtest-dependencies for crate futures-lite

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Aug 2024 08:38:09 +0200

rust-async-task (4.7.1-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 12:31:23 +0200

rust-async-task (4.7.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update copyright info: fix file path
  * declare compliance with Debian Policy 4.7.0
  * relax to build- and autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Jun 2024 11:30:26 +0200
