=== debian/control ===
Source: rust-async-task
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-async-task-4+default-dev,
 librust-atomic-waker-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-flume-0.11-dev,
 librust-futures-lite-2+default-dev,
 librust-once-cell-1+default-dev,
 librust-portable-atomic-1+default-dev,
 librust-smol-2+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-async-task.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-task
Homepage: https://github.com/smol-rs/async-task
Rules-Requires-Root: no

Package: librust-async-task-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-portable-atomic-1+default-dev,
 ${misc:Depends},
Provides:
 librust-async-task-4+default-dev (= ${binary:Version}),
 librust-async-task-4+portable-atomic-dev (= ${binary:Version}),
 librust-async-task-4+std-dev (= ${binary:Version}),
 librust-async-task-4-dev (= ${binary:Version}),
 librust-async-task-4.7-dev (= ${binary:Version}),
 librust-async-task-4.7.1-dev (= ${binary:Version}),
Description: task abstraction for building executors - Rust source code
 async-task provides task abstraction for building executors.
 .
 To spawn a future onto an executor,
 we first need to allocate it on the heap
 and keep some state attached to it.
 The state indicates whether the future is ready for polling,
 waiting to be woken up, or completed.
 Such a stateful future is called a task.
 .
 This package contains the source
 for the Rust async-task crate,
 for use with cargo.
