=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-task 4.7.1
 --all-targets --all-features
Features: test-name=rust-async-task-4:@
Depends:
 dh-rust,
 librust-async-task-4-dev,
 librust-atomic-waker-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-flume-0.11-dev,
 librust-futures-lite-2+default-dev,
 librust-once-cell-1+default-dev,
 librust-smol-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-task 4.7.1
 --all-targets
Features: test-name=rust-async-task-4:default
Depends:
 dh-rust,
 librust-async-task-4+default-dev,
 librust-atomic-waker-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-flume-0.11-dev,
 librust-futures-lite-2+default-dev,
 librust-once-cell-1+default-dev,
 librust-smol-2+default-dev,
Restrictions: allow-stderr

# avoid testing without feature "std": required to build (not only test) spawn_local()
#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-task 4.7.1
# --lib --bins --tests --benches --no-default-features --features portable-atomic
#Features: test-name=rust-async-task-4:portable-atomic
#Depends:
# dh-rust,
# librust-async-task-4+portable-atomic-dev,
# librust-atomic-waker-1+default-dev,
# librust-easy-parallel-3+default-dev,
# librust-flume-0.11-dev,
# librust-futures-lite-2+default-dev,
# librust-once-cell-1+default-dev,
# librust-smol-2+default-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-task 4.7.1
 --all-targets --no-default-features --features std
Features: test-name=rust-async-task-4:std
Depends:
 dh-rust,
 librust-async-task-4+std-dev,
 librust-atomic-waker-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-flume-0.11-dev,
 librust-futures-lite-2+default-dev,
 librust-once-cell-1+default-dev,
 librust-smol-2+default-dev,
Restrictions: allow-stderr

# avoid testing without feature "std": required to build (not only test) spawn_local()
# <https://bugs.debian.org/1051519>
#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-task 4.7.1
# --lib --bins --tests --benches --no-default-features
#Features: test-name=rust-async-task-4:
#Depends:
# dh-rust,
# librust-async-task-4-dev,
# librust-atomic-waker-1+default-dev,
# librust-easy-parallel-3+default-dev,
# librust-flume-0.11-dev,
# librust-futures-lite-2+default-dev,
# librust-once-cell-1+default-dev,
# librust-smol-2+default-dev,
#Restrictions: allow-stderr
